aside.main_menu{
    width: calc(13svw - 4rem);
    padding: 2rem;
    margin: 2svh 0 2svh 4svw;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
aside.main_menu > nav{
    flex: 3;
    display: flex;
    flex-direction: column;
    justify-content: center;

    a.nav_link{
        margin-block: 1rem;
    }
}


aside.main_menu a.nav_link,
aside.main_menu div.user_profile{
    height: 2rem;
    display: flex;
    align-items: center;
    overflow: hidden;

    img, i{
        margin-right: 1ch;
    }
    img{
        height: 2rem;
        width: 2rem;
        object-fit: cover;
        border-radius: 100%;
    }
}